Show / Hide Table of Contents

# Struct RaptureAtkModule.NamePlateInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct NamePlateInfo

### Fields

| Improve this Doc View Source

#### ActorID

##### Declaration

    public int ActorID

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### DisplayTitle

##### Declaration

    public Utf8String DisplayTitle

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### FcName

##### Declaration

    public Utf8String FcName

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Flags

##### Declaration

    public int Flags

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### LevelText

##### Declaration

    public Utf8String LevelText

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Name

##### Declaration

    public Utf8String Name

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Title

##### Declaration

    public Utf8String Title

##### Field Value

Type | Description
--- | ---
Utf8String |

### Properties

| Improve this Doc View Source

#### IsPrefixTitle

##### Declaration

    public readonly bool IsPrefixTitle { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |